<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >

    <solid android:color="@android:color/white" />

    <padding
        android:left="4dp"
        android:right="4dp"
        android:top="4dp" />

    <corners
        android:topLeftRadius="16dp"
        android:bottomLeftRadius="16dp"
        android:topRightRadius="8dp"
        android:bottomRightRadius="8dp" />
</shape>